export const REFS_BASE: Record<string, Record<string, string>> = {
  '': { text: 'ref', baseUrl: '$' },
  ark: { text: 'ark', baseUrl: 'https://gallica.bnf.fr/$' },
  collabscore: { text: 'neuma', baseUrl: 'http://neuma.huma-num.fr/home/opus/$' },
  doi: { text: 'ref', baseUrl: 'https://doi.org/$' },
  gallica: { text: 'gallica', baseUrl: 'https://gallica.bnf.fr/ark:/12148/$' },
  kernscores: { text: 'kern', baseUrl: 'http://verovio.humdrum.org/?k=e&file=$' },
  musescore: { text: 'mscz', baseUrl: 'https://musescore.com/$' },
  musicbrainz: { text: 'mbz', baseUrl: 'https://musicbrainz.org/work/$' },
  'musicbrainz:recording': { text: 'mbz', baseUrl: 'https://musicbrainz.org/recording/$' },
  'musicbrainz:release': { text: 'mbz', baseUrl: 'https://musicbrainz.org/release/$' },
  'musicbrainz:track': { text: 'mbz', baseUrl: 'https://musicbrainz.org/track/$' },
  isbn: { text: 'book', baseUrl: 'https://www.worldcat.org/search?q=$' },
  imslp: { text: 'imslp', baseUrl: 'https://imslp.org/wiki/$' },
  'imslp#': { text: 'imslp', baseUrl: 'https://imslp.org/wiki/Special:ReverseLookup/$' },
  neuma: { text: 'neuma', baseUrl: 'http://neuma.huma-num.fr/home/opus/$' },
  publication: { text: 'ref', baseUrl: '$' },
  rism: { text: 'rism', baseUrl: 'https://opac.rism.info/rism/Record/rism$' },
  wikipedia: { text: 'wiki', xicon: 'wikipedia', baseUrl: 'https://en.wikipedia.org/wiki/$' },
  'wikipedia:fr': { text: 'wiki', xicon: 'wikipedia', baseUrl: 'https://fr.wikipedia.org/wiki/$' },
  wjd: { text: 'wjd', baseUrl: 'https://jazzomat.hfm-weimar.de/dbformat/synopsis/solo$.html' },
  supra: { text: 'supra', baseUrl: 'https://purl.stanford.edu/$' },
};
